/* Responsive Css */

@media only screen and (max-width: 1599px) {}


@media only screen and (max-width: 1499px) {

  .header-style-two .outer-container {
    padding-left: 40px;
    padding-right: 40px;
  }

}


@media only screen and (max-width: 1200px) {

  .main-menu,
  .sticky-header,
  .main-header.style-one .outer-container:before {
    display: none !important;
  }

  .menu-area .mobile-nav-toggler {
    display: block;
    padding: 10px;
  }

  .main-header .shape {
    display: none;
  }

  .main-header .logo-box {
    padding: 15px 0px;
  }

  .project-section .outer-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .funfact-block-one .inner-box .count-outer {
    font-size: 90px;
    line-height: 80px;
  }

  .video_block_one .video-content {
    margin: 0px;
  }

  .about-style-two .image-box {
    margin: 0px;
  }

  .about-style-two .content-box {
    margin-right: 0px;
  }

  .feature-section .inner-container .feature-list {
    margin: 0px;
  }

  .project-style-two .outer-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .fluid-section .left-column .content-box,
  .fluid-section .right-column .content-box {
    padding-left: 30px;
  }

  .banner-style-three {
    padding-right: 0px;
  }

  .header-style-three .outer-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .content_block_three .content-box {
    margin-right: 0px;
  }

  .image_block_one .image-box {
    margin: 0px;
  }

  .feature-section .feature-list {
    margin-left: 0px;
  }

  .project-style-three .outer-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .consulting-section .image-box {
    margin-left: 0px;
  }

  .testimonial-style-two .owl-nav {
    display: none;
  }

  .contact-section .form-inner,
  .about-style-four .content-box,
  .about-style-four .image-box,
  .chooseus-style-two .sec-title,
  .chooseus-style-two .content-box {
    margin: 0px;
  }

  .border-line {
    display: none;
  }

  .bestselling-section .sec-title {
    margin-left: 30px;
  }

  .contact-style-two .content-box,
  .about-style-six .image-box {
    margin-left: 0px;
  }

  .project-block-one .inner-box .content-box .text-box {
    padding-left: 30px;
  }

  .project-block-one .inner-box:hover .content-box .text-box {
    bottom: 25px;
  }

  .footer-widget.ml_170 {
    margin-left: 0px;
  }

  .appointment-title h2 br {
    display: none;
  }

  .blog-standard-content,
  .blog-details-content {
    margin-right: 0px;
  }

  .contact-style-three .info-content {
    margin-left: 0px;
  }


}



@media only screen and (min-width: 768px) {

  .main-menu .navigation>li>ul,
  .main-menu .navigation>li>ul>li>ul,
  .main-menu .navigation>li>.megamenu {
    display: block !important;
    visibility: hidden;
    opacity: 0;
  }
}



@media only screen and (max-width: 991px) {

  .banner-section .owl-nav,
  .banner-section .banner-carousel .slide-item:before {
    display: none;
  }

  .banner-section .year-box {
    right: 30px;
  }

  .about-section .image-box {
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .content_block_one .content-box {
    margin-left: 0px;
  }

  .faq-section .accordion-box {
    margin: 0px;
  }

  .project-block-one .inner-box {
    margin-bottom: 30px;
  }

  .funfact-block-one .inner-box {
    text-align: left;
    margin-bottom: 30px;
  }

  .funfact-section .outer-container {
    padding: 130px 30px 100px 30px;
  }

  .content_block_two .content-box,
  .working-block-one .inner-box {
    margin-bottom: 30px;
  }

  .working-section {
    padding-bottom: 82px;
  }

  .transforming-section .text-box {
    margin-left: 0px;
  }

  .transforming-section .image-box {
    margin: 0px;
  }

  .main-footer .logo-widget {
    margin: 0px 0px 30px 0px;
  }

  .banner-style-two .outer-container {
    padding-right: 30px;
  }

  .offer-block-one .inner-box,
  .consulting-section .content-box,
  .chooseus-block-one .inner-box {
    margin-bottom: 30px;
  }

  .offer-section {
    padding-bottom: 70px;
  }

  .about-style-two .content-box {
    margin-bottom: 30px;
  }

  .feature-section .title-text h3 {
    margin-bottom: 30px;
  }

  .chooseus-section .inner-container {
    padding-bottom: 70px;
  }

  .fluid-section .left-column,
  .fluid-section .right-column {
    width: 100%;
  }

  .content_block_three .content-box,
  .project-block-two .inner-box {
    margin-bottom: 30px;
  }

  .project-style-three .title-box .btn-box {
    text-align: left;
    margin-top: 20px;
  }

  .project-style-three {
    padding-bottom: 100px;
  }

  .faq-style-two .accordion-box {
    margin-left: 0px;
  }

  .testimonial-style-two .sec-title {
    margin-bottom: 40px;
  }

  .content_block_four .content-box {
    margin-bottom: 30px;
  }

  .about-style-four .content-box {
    margin-bottom: 30px;
  }

  .service-style-two .sec-title a {
    position: relative;
    bottom: 0px;
    margin-top: 15px;
  }

  /* .chooseus-style-two .content-box .border-line-1,
  .chooseus-style-two .content-box .border-line-2 {
    display: none;
  } */

  .chooseus-style-two .sec-title {
    text-align: center;
  }

  .consulting-style-two .video-column {
    position: relative;
    width: 100%;
    height: auto;
  }

  .consulting-style-two .bg-color {
    width: 100%;
  }

  .consulting-style-two .content-box {
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .bestselling-section .sec-title {
    margin-left: 0px;
    margin-top: 40px;
  }

  .bestselling-section .sec-title:before {
    display: none;
  }

  .about-style-five .sec-title {
    margin-bottom: 50px;
  }

  /* .contact-style-two .bg-layer {
    display: none;
  } */

  .contact-style-two .inner-container {
    margin: 0px;
  }

  .contact-style-two {
    background: #f7f6f3;
  }

  .header-style-four .outer-container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .about-style-six .content_block_three .content-box .inner-box .single-item {
    margin-bottom: 30px;
  }

  .funfact-block-one .inner-box {
    text-align: center;
  }

  .funfact-block-one {
    margin: 0px;
  }

  .header-top .top-inner {
    display: block;
    text-align: center;
  }

  .header-top .left-column {
    justify-content: space-between;
  }

  .project-details-content {
    margin-bottom: 40px;
  }

  .blog-details-content {
    margin-bottom: 40px;
  }

  .contact-style-three .info-content {
    margin-top: 30px;
  }

  .header-top .bg-shape {
    display: none;
  }

}


@media only screen and (max-width: 767px) {
  .header-top .left-column {
    display: block;
    text-align: center;
  }

  .header-top .info-list li:last-child {
    margin-right: 0px;
  }

  .header-top .info-list li:before {
    display: none;
  }

  .header-top .info-list,
  .header-top .social-links {
    justify-content: center;
  }

  .banner-carousel .content-box h2 {
    font-size: 50px;
    line-height: 60px;
  }

  .banner-section .year-box {
    position: relative;
    right: 0px;
    bottom: 0px;
    padding-left: 15px;
  }

  .banner-section .year-box span {
    line-height: 120px;
  }

  .banner-section .banner-carousel .slide-item {
    padding: 100px 0px;
  }

  .banner-section {
    padding-bottom: 110px;
  }

  .about-section,
  .faq-section,
  .testimonial-section {
    padding: 70px 0px;
  }

  .sec-title h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .project-section {
    padding-top: 65px;
  }

  .funfact-section .outer-container {
    padding: 40px 15px;
  }

  .testimonial-section .owl-nav,
  .working-section .pattern-layer {
    display: none;
  }

  .video-section {
    padding: 65px 0px 70px 0px;
  }

  .working-section,
  .news-section {
    padding: 65px 0px 35px 0px;
  }

  .transforming-section {
    padding-top: 60px;
  }

  .transforming-section .title-text {
    text-align: left;
    margin-bottom: 30px;
  }

  .transforming-section .image-box {
    margin-bottom: 30px;
  }

  .slide-text-outer .text-box.italic {
    font-size: 80px;
    line-height: 80px;
  }

  .slide-text-outer {
    padding-bottom: 60px;
  }

  .footer-widget .links-widget {
    margin: 0px 0px 30px 0px;
  }

  .banner-style-two h2 {
    font-size: 50px;
    line-height: 60px;
  }

  .banner-style-two h2 br {
    display: none;
  }

  .banner-style-two {
    padding-top: 150px;
  }

  .banner-style-two .outer-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .banner-style-two .link {
    position: relative;
    left: 0px;
    top: 0px;
    transform: rotate(0deg);
    margin-bottom: 20px;
  }

  .banner-style-two .title-box {
    margin-bottom: 30px;
  }

  .offer-section,
  .service-section {
    padding: 65px 0px 40px 0px;
  }

  .about-style-two {
    padding-bottom: 70px;
  }

  .feature-section .inner-container {
    padding-bottom: 70px;
  }

  .project-style-two,
  .consulting-section {
    padding-top: 65px;
  }

  .consulting-section .content-box h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .funfact-section {
    padding: 0px;
  }

  .chooseus-section .inner-container {
    padding: 65px 0px 35px 0px;
  }

  .news-section .sec-title a {
    position: relative;
    display: inline-block;
    top: 0px;
    margin-top: 15px;
  }

  .fluid-section .left-column .image-box {
    position: relative;
    width: 100%;
  }

  /* .fluid-section .left-column .image-box .bg-layer {
    display: none;
  } */

  .fluid-section .left-column .image-box .image {
    display: block;
  }

  .fluid-section .left-column .content-box {
    float: none;
    width: 100%;
  }

  .fluid-section .left-column .content-box h3 br,
  .fluid-section .right-column .content-box h3 br {
    display: none;
  }

  .banner-style-three .content-box h2 {
    font-size: 40px;
    line-height: 50px;
  }

  .content_block_three .content-box .lower-box {
    display: block;
  }

  .content_block_three .content-box .lower-box h3 {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .content_block_three .content-box .inner-box .single-item {
    margin-bottom: 30px;
  }

  .about-style-three {
    padding: 65px 0px 70px 0px;
  }

  .project-style-three {
    padding-top: 65px;
    padding-bottom: 40px;
  }

  .sec-title h2 br {
    display: none;
  }

  .feature-section.pb_110 {
    padding-bottom: 65px;
  }

  .consulting-section {
    padding-top: 0px;
  }

  .consulting-section .inner-container {
    padding-top: 0px;
    border-top: none;
    padding-bottom: 70px;
  }

  .faq-style-two {
    padding: 50px 0px 70px 0px;
  }

  .testimonial-style-two {
    padding-bottom: 70px;
  }

  .contact-section {
    padding: 65px 0px 70px 0px;
  }

  .banner-style-three.home-4 .content-box {
    padding-left: 15px;
  }

  .about-style-four {
    padding-top: 0px;
  }

  .about-style-four {
    padding-bottom: 70px;
  }

  .service-style-two {
    padding: 65px 0px 40px 0px;
  }

  .chooseus-style-two {
    padding-top: 40px;
    padding-bottom: 35px;
  }

  .consulting-style-two {
    padding-top: 60px;
  }

  .consulting-style-two .inner-container {
    padding-top: 0px;
    padding-bottom: 70px;
  }

  .bestselling-section .sec-title h2,
  .contact-style-two .content-box .sec-title h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .team-section {
    padding-top: 70px;
    padding-bottom: 35px;
  }

  .about-style-five,
  .contact-style-two .inner-container,
  .about-style-six {
    padding: 65px 0px 70px 0px;
  }

  .page-title {
    padding: 90px 0px;
  }

  .page-title .content-box h1 {
    font-size: 50px;
    line-height: 60px;
  }

  .chooseus-section.about-page .inner-container {
    padding-top: 65px;
  }

  .consulting-section.pt_130 {
    padding-top: 65px;
  }

  .chooseus-section.about-page {
    padding-bottom: 0px;
  }

  .service-style-three,
  .project-details {
    padding: 65px 0px 40px 0px;
  }

  .chooseus-section.pt_110.pb_120 {
    padding-top: 65px;
  }

  .project-section.project-page {
    padding-bottom: 40px;
  }

  .appointment-title h2,
  .faq-form-section h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .appointment-area,
  .faq-page-section,
  .faq-form-section,
  .blog-grid,
  .sidebar-page-container,
  .contact-style-three {
    padding: 70px 0px;
  }

  .testimonial-page-section .sec-title {
    margin-top: 0px;
    margin-bottom: 40px;
  }

  .testimonial-page-section {
    padding: 65px 0px 10px 0px;
  }

  .sidebar-page-container .pagination-wrapper {
    padding-top: 40px;
  }

  .transforming-section .title-text h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .funfact-section.pt_120 {
    padding-top: 80px;
    padding-bottom: 40px;
  }

  .chooseus-section.pb_120 {
    padding-bottom: 35px;
  }

}

@media only screen and (max-width: 599px) {

  .header-top .info-list li {
    margin-right: 10px;
  }

  .banner-section .year-box span {
    font-size: 80px;
    line-height: 80px;
  }

  .content_block_one .content-box .list-style-one li {
    float: none;
    width: 100%;
  }

  .news-block-two .inner-box .lower-content .post-info li {
    margin-right: 20px;
  }

  .news-block-two .inner-box .lower-content .post-info li:last-child {
    margin-right: 0px;
  }

  .news-block-two .inner-box .lower-content .post-info li:before {
    right: -16px;
  }

  .blog-details-content .comment-inner .comment {
    padding-left: 30px;
    padding-right: 30px;
  }

  .blog-details-content .comment-inner .comment .thumb-box {
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 20px;
  }

  .blog-details-content .comment-inner .comment.replay-comment {
    padding-left: 0px;
    padding-right: 0px;
  }

  .banner-style-three .content-box {
    float: none;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .content_block_two .content-box h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .banner-style-three.home-4 .content-box {
    width: 100%;
  }

}


@media only screen and (max-width: 499px) {

  .mobile-menu {
    width: 100%;
  }

  .header-top .info-list {
    display: block;
  }

  .main-header .search-toggler,
  .main-header .nav-btn {
    display: none;
  }

  .main-footer .logo-widget .info-list {
    display: block;
  }

  .main-footer .logo-widget .info-list li {
    margin-bottom: 30px;
  }

  .main-footer .logo-widget .info-list li:last-child {
    margin-bottom: 0px;
  }

  .offer-block-one .inner-box {
    padding-right: 0px;
  }

  .header-style-two .outer-container,
  .header-style-three .outer-container,
  .header-style-four .outer-container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .image_block_one .image-box {
    padding: 0px;
  }

  .image_block_one .image-box .image-2 {
    position: relative;
    margin-top: 30px;
  }

  .about-style-five .content-box .lower-box {
    display: block;
  }

  .about-style-five .content-box .author-info {
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .error-section .inner-box h1 {
    font-size: 160px;
    line-height: 150px;
  }

  .appointment-form .date-box .nice-select {
    width: 90px;
  }

  .news-block-two .inner-box .lower-content .post-info {
    display: block;
  }

  .blog-details-content .comments-form-area .form-inner {
    padding-left: 30px;
    padding-right: 30px;
  }

}